Grafisk equalizer

Skjul eller vis panelet Grafisk equalizer

Klik på knappen Skjul grafisk equalizer.

Fremgangsmåden kan også bruges til at gøre kontrolpanelet mindre.

Slå Grafisk equalizer til eller fra

Klik på knappen Equalizer, forindstillinger i kontrolpanelet og vælg Slå equalizer til på menuen.

Vælge en forindstilling af grafisk equalizer

Klik på knappen Equalizer, forindstillinger i kontrolpanelet, og vælg en forindstilling.
Individuelle indstillinger Du kan lave individuelle indstillinger ved at vælge de ønskede niveauer, klikke på knappen Equalizer, forindstillinger og klikke på "Tilføj indstilling ..." Giv indstillingen et navn og klik på "OK." Du fjerner en individuel indstilling ved at klikke på knappen Equalizer, forindstillinger og klikke på "Fjern indstilling..." Vælg den indstilling, der skal slettes, og klik på "OK."

Indstilling af niveau for grafisk equalizer

Træk skyderen Grafisk equalizer op eller ned for at øge eller mindske niveauet. Hvis du har valgt en skyder, kan du også finjustere med piltasterne eller lave større ændringer med Pg Up- og Pg Dn- tasterne.